Will installing 0.66 mean I can't play 0.65 maps? -1 reply

Please wait...

schoolkid

your mother is a beaver

50 XP

3rd June 2004

0 Uploads

1,134 Posts

0 Threads

#1 13 years ago

I'm just wondering, because I have a few 0.65 custom FH coop maps on my computer. Will installing 0.66 mean these maps won't work? Just wondering, so I can delete them if needs be.




Flippy Warbear

One of Kelly's Heroes

50 XP

2nd January 2004

0 Uploads

2,600 Posts

0 Threads

#2 13 years ago

Yes. You got it right.




schoolkid

your mother is a beaver

50 XP

3rd June 2004

0 Uploads

1,134 Posts

0 Threads

#3 13 years ago

Hmmm, tough choice. Install 0.66 and not be able to play a few maps, or not install 0.66 and not be able to play as French in a few new maps.....




Flippy Warbear

One of Kelly's Heroes

50 XP

2nd January 2004

0 Uploads

2,600 Posts

0 Threads

#4 13 years ago

If possible, upgrade the maps for .66, simple as that.




BUGS]FHMod[

Forgotten Hope Mod Team

50 XP

15th August 2004

0 Uploads

1,062 Posts

0 Threads

#5 13 years ago

Well - actually the maps should still run. Only reason we told you that 0.5 Fanmappacks map won't do fine is because of alteration of code. Means: a,) maps of that pack will be truly unbalanced b.) some vehicles/objects might not appear because of change names in code. Just keep your map - try it with 0.66 and we will see ;)